{
  "sha": "cbbcf27cfaf554abcf4e9908b593fcaa454223ff35d2b65c2d7ffc4818a5e9f8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-450A2043-9995-4352-B52F-0D85D7A9500E-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| HOST | ah-mvm-01 |\n| --- | --- |\n| PLACEMENT STRATEGY | Failover |"
}
